Page MenuHomePhabricator

Categories are not properly translated during ContentTranslation during translation of Nynorsk to Bokmål
Closed, ResolvedPublic1 Story Points

Description

It does not seem like categories are translated at all during translation of Nynorsk to Bokmål. To make sure a category existed, and was used in both articles, I created the shared category myself. It was still not translated correctly.

The selected category in the left column is properly set up with sitelinks on Wikidata. The item in use is Q7005394.

Language pair is nn-nb, editing from nowiki.

Browser is Firefox 37.0.2 on Ubuntu 15.04.

Event Timeline

jeblad created this task.May 3 2015, 4:01 PM
jeblad raised the priority of this task from to Needs Triage.
jeblad updated the task description. (Show Details)
jeblad added a subscriber: jeblad.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 3 2015, 4:01 PM
jeblad updated the task description. (Show Details)May 3 2015, 4:04 PM
jeblad set Security to None.
jeblad updated the task description. (Show Details)May 3 2015, 6:33 PM
Ricordisamoa renamed this task from Categories are not properly tranlated during ContentTranslation to Categories are not properly translated during ContentTranslation.May 3 2015, 7:08 PM
Ricordisamoa updated the task description. (Show Details)
Ricordisamoa added a subscriber: Ricordisamoa.
Amire80 triaged this task as High priority.May 4 2015, 7:55 AM
santhosh lowered the priority of this task from High to Normal.May 25 2015, 8:30 AM
santhosh added a subscriber: santhosh.
Amire80 renamed this task from Categories are not properly translated during ContentTranslation to Categories are not properly translated during ContentTranslation during translation of Nynorsk to Bokmål.Jun 25 2015, 11:19 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 2 2015, 5:02 PM
Arrbee edited a custom field.Aug 12 2015, 7:23 AM

Change 233720 had a related patch set uploaded (by Amire80):
Add mapping from the 'nb' language to the 'no' domain

https://gerrit.wikimedia.org/r/233720

Amire80 claimed this task.Aug 25 2015, 3:13 PM
Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint 2 board.
Arrbee moved this task from Backlog to In Review on the LE-CX6-Sprint 3 board.Aug 26 2015, 11:56 AM

Change 233720 merged by jenkins-bot:
Add mapping from the 'nb' language to the 'no' domain

https://gerrit.wikimedia.org/r/233720

nb is not selectable for me, how did you get that?

Amire80 closed this task as Resolved.Sep 4 2015, 6:14 AM

Verified in production.